# BIOFOAM (sheet)

### Images of final product

![](../../images/finalpics-16_foam.jpg)*Biofoam (gelatin-based), Loes Bogers, 2020*

![](../../images/finalpics-17_foam.jpg)*Biofoam (gelatin-based), Loes Bogers, 2020*

![](../../images/finalpics-18_foam.jpg)*Biofoam (gelatin-based), Loes Bogers, 2020*

![](../../images/finalpics-26_foam.jpg)*Biofoam (gelatin-based), Loes Bogers, 2020*

### Description

A thin, textured sheet of foamy, flexible bioplastic. Gelatine-based.

### Physical form

Surfaces & Surface Treatments 

### Fabrication time

Preparation time: 1 Hour

Processing time: 5 days

Need attention: after 3 days to demold, and keep pressed. After another 2 days to take them out of the press and airdry/store. 

Final form achieved after: 1 week

## Ingredients

* **Gelatine powder - 12 gr**
	* Functions as the polymeer (makes it hard)
* **Glycerine - 12 gr**
	* Functions as plasticizer that bonds with the gelatine (makes it flexible)
* **Water - 150 ml/gr**
	* To dissolve and mix the polymeer and plasticizer
* **Dishwashing soap (organic) - 1 tsp**
	* Is the expanding agent that makes the mixture foamy


## Tools

1. **Cooker or stove** (optional: temperature controlled)
1. **Pot**
1. **Scale**
1. **Spoons** 
1. **Whisk**
1. **Lego sheet** (or other textured surface)


## Yield before processing/drying/curing

Approx. 150 ml

## Method

1. **Preparation**

	- Weigh your ingredients
	- Prepare the molds you wish to use

1. **Mixing and dissolving the ingredients**
	- bring the water to the boil
	- optional: add natural dye if you wish to use color
	- add the glycerine
	- add the gelatine
	- keep the temperature below 80 degrees celcius while stirring gently, until the gelatine is dissolved

1. **Cooking the ingredients, creating foam**

	- 	Simmer and slowly stir the mixture between 60-80 degrees celcius for 10 minutes, then add in the soap
	-  	Whisk vigorously to create foam bubbles and simmer for another 2-5 minutes until the mixture thickens
	-   Stir slowly to let the bigger bubbles pop until you have a foam with small bubbles

1. **Casting the foam**

	- 	Cast onto the lego sheet (or other textured sheet) and spread out if necessary. Cast in the center of the sheet and allow the material to spread itself, keeping the pot still for even results.
	-  The material will shrink a lot so make the layer thicker than you want the end result to be.
	-  Let it dry for 48-72 hours at least before releasing


### Drying/curing/growth process

Peel it off the mold after 48-72 hours. The foam should not feel cold to the touch, then it's still drying. Pinch off the more fragile sides first to create some grip. Then pull it off carefully, pulling upwards.

- Mold depth:  3 mm
- Shrinkage thickness:       30-50 %
- Shrinkage width/length:    0-10 %

**Shrinkage and deformation control**

This recipe results in a somewhat flexible material so it's ok to cast onto a rigid mold, the flexibility will allow you to release it. 

The lego texture keeps the foam in place and will help reduce shrinkage on width and length.

Waiting too long to release from the mold can result in tearing. The foam gets a bit more brittle and thin as it dries. Releasing it too early might leave finger prints and presses in the foam as its still too soft.

**Curing agents and release agents**

None. 

**Minimum wait time before releasing from mold**

2 days

**Post-processing**

The sides will curl upwards upon further drying. I cut off the thinner edges (they curl more) to create an eve sheet. 

You can keep the sheet pressed at intervals of a day or so between kitchen paper and a stack of books to keep it flat if it curls up. Try to air it out too to prevent mold growth.

Store flat in a dry and ventilated room.

**Further research needed on drying/curing/growth?**

Yes. Casting solids or smooth surface might require a different process to prevent deformation.


### Process

![](../../images/final_biofoam_mixing.jpg)*Mixing the ingredients at 80 degrees, Loes Bogers, 2020*

![](../../images/final_biofoam_dissolving.jpg)*The gelatin is dissolved, ready for the soap to go in, Loes Bogers, 2020*

![](../../images/final_biofoam_pressing.jpg)*Pressing the sheet underneath some books to keep it flat, Loes Bogers, 2020*

![](../../images/final_biofoam_setup.jpg)*The lego mold with the sheet after trimming and drying: hardly any shrinkage (width/length), Loes Bogers, 2020*

## Variations on this recipe

- Add a **natural colorant** such as a vegetable dye or water-based ink (e.g. hibiscus, beetroot, madder)
- Add **less glycerine** for a more rigid foam, more for a more flexible foam
- **Stiffeners** such as fibres or natural debris may be added for more structure and reinforcement.
- **Fillers** such as almond or sunflower oil, chalk or egg shells can be added to prevent additional shrinkage.

## Cultural & ecological information

### Where are the ingredients locally abundant?

Gelatin is collagen extracted from the skin, bones, and connective tissues of animals (e.g. cattle, chicken, pigs, fish). It can be produced almost anywhere, so try finding a local supplier. In the Netherlands, Jacob Hooy sells gelatine made from cow's skin.

Glycerin is a sugar alcohol derived from animal products, plants or petroleum. As such it can be produced almost anywhere. Try to find a vegetable-based glycerine that is produced locally. In the Netherlands, Orphi is an affordable vegetable-based glycerin brand.

Water quality is not of the essence for this recipe. Most tap water will be fine. The PH level of the water might affect PH sensitive natural colorants (e.g. ink or dye extracted from blueberries, red cabbage or other vegetables rich in anthocyanins).

Any dishwashing soap that foams should work. Different soaps might create different foam. Using an organic eco-friendly soap that is locally produced is recommended.

**Needs further research?**  Not sure

### Cultural origins of this recipe

Bioplastic production is older than petrol based plastics. In 1500 BC, people in Egypt were already using glues based on gelatin, casein and albumin for furniture constructions.

**Needs further research?**   Not sure

### References this recipe draws from

- **Biofoam Recipe** by Cecilia Raspanti (Textile Lab, Waag), Fabricademy Class "Biofabricating", 2019, [link](https://class.textile-academy.org/classes/week05A/).
- **Biofoam Recipe** by Cecilia Raspanti (Textile Lab, Waag), biofoam sample from the material archive, n.d.
- **The Secrets of Bioplastic** by Clara Davis (Fabtex, IAAC, Fab Lab Barcelona), 2017, [link](https://issuu.com/nat_arc/docs/the_secrets_of_bioplastic_).

### Known concerns and contestations\*

Needs further research

Gelatin is an animal-based ingredient. Some might find it problematic to use resources that requires killing an animal because of religious or animal welfare beliefs. Arguments are also made that as long as there's a meat industry, it is better to use product from the entire animal, including skin and bones as to not waste anything. Some might consider gelatin to be a product that comes from a waste stream, but this is considered controversial by others. 

Using plant-based ingredients is not by definition petrol-free. Imagine they have to travel long distances by plane, boat or truck: it takes fuel. Also, the effects of GMO technologies and pesticides can be harmful to the environment and it's worth using knowing the source and production standards involved. If you can afford it, buying organic ingredients is a good starting point.


### Sustainability tags

- Renewable ingredients: yes
- Vegan: no
- Made of by-products or waste:  yes
- Biocompostable final product:  yes

Gelatine-based bioplastics can be recasted by melting them in a pot with some water. Recycling them with PET plastics contaminates the waste stream. Compost bioplastics in a warm environment with sufficient airflow.

Needs further research?:  not sure

## Material properties

### Comparative qualities

The biofoam feels like the foam-like packaging materials sometimes used for shipping fragile goods or thick foamy kitchen cloth. It feels colder to the touch and is slightly stickier. The upside shows visible bubbles, but the mold-facing side feels very smooth if the mold had a smooth surface. It somewhat keeps the smell of the dishwashing liquid and smells less like wet dog than other gelatin-based bioplastics.

### Technical and sensory properties

- **Strength**: medium
- **Hardness**: flexible
- **Transparency**: translucent
- **Glossiness**: satin
- **Weight**: light
- **Structure**: closed
- **Texture**: smooth
- **Temperature**: cool
- **Shape memory**: medium
- **Odor**: moderate
- **Stickiness**: medium
- **Weather resistance:** poor
- **Acoustic properties:** needs further research
- **Anti-bacterial:** needs further research
- **Non-allergenic:** needs further research
- **Electrical properties:** no
- **Heat resistance:** low
- **Water resistance:** low
- **Chemical resistance:** needs further research
- **Scratch resistance:** poor
- **Surface friction:** sliding

### Tactility & sound impression

<iframe width="560" height="315" src="https://www.youtube.com/embed/zF549LrD2Nc" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## About this entry

### Maker(s) of this sample

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Amsterdam, the Netherlands
- Date: 19-02-2020 – 26-02-2020

### Environmental conditions

- Humidity:  75 – 85 %
- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius

PH tap water:  7-8

### Recipe validation

Has recipe been validated? Yes

By Cecilia Raspanti, Textile Lab, Waag Amsterdam, 9 March 2020

### Estimated cost (consumables) in local currency

0,50 Euros for a yield of approx 150 ml

### Local supplier/sourcing info

Gelatin powder - Jacob Hooy (online retailers)
Glycerine 1.23 - Orphi/Chempropack (online retailers)
Eco dishwasing soap - any (eco)supermarket
Lego sheet - second hand/flea market/thrift shop

## Copyright information

### This recipe is in the public domain (CC0)

No

### This recipe was previously published by someone else

Yes

**Biofoam Recipe** by Cecilia Raspanti (Textile Lab, Waag Amsterdam), biofoam sample from the material archive, n.d.

##References

- **The Secrets of Bioplastic** by Clara Davis (Fabtex, IAAC, Fab Lab Barcelona), 2017, [link](https://issuu.com/nat_arc/docs/the_secrets_of_bioplastic_).
- **Glycerin** by Materiom, n.d. [link](https://materiom.org/ingredient/30).
- **The Bioplastics Cookbook** by Fab Textiles Lab, YYYY, [link](https://issuu.com/nat_arc/docs/bioplastic_cook_book_3)


